@charset "utf-8";
#contents .itemlist { display: block; } /* 商品一覧表示 */

/*カテゴリヘッダー*/
#brand00{
margin:0px;
padding:0px;
}

.header img{
width:100%;
}

/*コンテンツエリア*/
.contents_area {
width: 100%;
margin: auto;
text-align: center;
}

/*カテゴリイメージ画像*/
.line {
width:100%;
margin: auto;
text-align: center;
padding:0px 0 0 0;
}


/*タイトル*/
p.titlarea_text {
color: #1c7ebb;
font-size: 1.1rem;
}
span.titlarea_text_sub {
font-size: 0.8rem;
color: #8e6553;
}

.contents_area_titlesub {
    color: #1c7ebb;
    max-width: 300px;
    font-size: 1.2rem;
    font-style: normal;
    margin: auto;
    margin-bottom: 1%;
    margin-top: 1rem;
    padding-bottom: 10px;
    border-bottom: solid 2px #1c7ebb;
    font-weight: bold;
}


/***********背景関連*/
/*オリジナル*/
.bg_org {
width: 100%;
margin: auto;
background-image: url("https://www.eitarosouhonpo.co.jp/pic-labo/75325_bg.jpg");
/*background-color: #f2e7bd;*/
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
}

/*にほんばしえいたろう*/
.bg03 {
width: 100%;
margin: auto;
background-color: #c3464b;
}

/*東京ピーセン*/
.bg04 {
width: 100%;
margin: auto;
background: url("https://www.eitarosouhonpo.co.jp/img/bg04-bg.jpg") center top/100% no-repeat;
}

/*からだにえいたろう*/
.bg05 {
width: 100%;
margin: auto;
background: url("https://www.eitarosouhonpo.co.jp/img/bg05.jpg") center top/100% repeat;
}



/*▼▼アイテムボックス▼▼*/
.item_area{
width: 96%;
margin: auto; 
}

/*アイテムブロック全体要素*/
.item_box{
position:relative;
width:100%;
background-color: #fff;
}

.item_box a{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
text-indent:-999px;
}

/*商品画像*/
.item_img{
padding:2%;
}

.item_img img{
width:100%;
}

/*アイテムブロック下要素*/
.item_under{
height:225px;
padding:10px;
text-align: left; 
}
    
/*アイコンエリア*/
.item_icon{
vertical-align:top;
text-align: left;
list-style: none;
display: inline-block;
background-color: #fff;
}


/***********終了アテンション*/
.attention_area {
border: solid 1px;
max-width: 800px;
margin: auto;
text-align: center;
margin-top: 2rem;
margin-bottom: 2rem;
background-color: #fffccb;
padding: 1rem;
}


/***********アイコン関連*/
/*ブランド　榮太樓*/
.item_op_e{
width:100;
background-color: #043459;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*ブランド　NE*/
.item_op_ne{
width:100;
background-color: #c3464b;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*ブランド　TP*/
.item_op_tp{
width:100;
background-color: #1d2088;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*ブランド　KE*/
.item_op_ke{
width:150;
background-color: #785134;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*季節限定*/
.item_op1{
width:130;
background-color: #de3e28;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}


/*送料無料*/
.item_op2{
width:80;
background-color: #ff0c00;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}


/*オンライン限定*/
.item_op3{
width:150;
background-color: #00a0ff;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*早割対象*/
.item_op4{
width:150;
background-color: #ffa000;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*熨斗限定*/
.item_op5{
width:150;
background-color: #008402;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/*季節限定商品*/
.item_op6{
background-color: #ffa000;
color:#fff;
padding:3px;
text-align: center;
display: inline-block; 
margin-bottom: 5px;
font-size: 10px;
}

/************1カラム用*/
.item_iconbox {
padding: 10px;
text-align: left;
}

.item_title {
font-size: 19px;
padding: 0px 0 0 0;
list-style: none;
}
.item_under_title {
    height: 65px;
}
.item_under {
height: 220px;
padding: 10px;
text-align: center;
}

.item_title2 {
    font-size: 14px;
    list-style: none;
}

.item_copy {
height: 145px;
font-size: 15px;
padding: 0px 0 0 0;
list-style: none;
text-align: left;
}

li.item_kakakubtn {
width: 95%;
background-color: #de3e28;
color: #fff;
padding: 2px;
font-size: 13px;
text-align: center;
display: inline-block;
}

.item_under2 {
height: 35px;
padding: 0px;
text-align: center;
list-style: none;
}

li.item_kakaku {
font-size: 16px;
list-style: none;
font-weight: bold;
}

span.item_kakaku2 {
font-size: 12px;
}

.item_titlearea {
    height: 60px;
}


/************2カラム用*/
.item2_all{
display: flex;
justify-content: space-between;
}

.itme2_top {
padding: 10px;
text-align: left;
height: 50px;
}

.item2_box{
position:relative;
width:49%;
background-color: #fff;
}

.item2_box a{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
text-indent:-999px;
}

.item2_img {
padding: 10px;
width: 90%;
height: 150px;
display: inline-grid;
}

.item2_under {
padding: 5px 2px 0px 2px;
list-style: none;
height: 30px;
}

.item2_under.area_top {
height: 195px;
font-size: 15px;
}

li.item2_copy {
text-align: left;
height: 107px;
font-size: 12px;
list-style: none;
}

.item2_kakakubtn {
width: 95%;
background-color: #de3e28;
color: #fff;
padding: 2px;
font-size: 13px;
text-align: center;
display: inline-block;
}

li.item2_title2 {
font-size: 11px;
}

li.item2_title2 {
font-size: 11px;
}

li.item2_title {
font-size: 15px;
}

span.item_kakaku2 {
font-size: 12px;
}

li.item2_kakaku {
font-weight: bold;
}

.item2_under2 {
height: 70px;
}


/************3カラム用*/
.item3_all{
display: flex;
justify-content: space-between;
}

.item3_lank img {
    width: 30%;
    margin: 5px 0;
}

.item3_box{
position:relative;
width:32%;
background-color: #fff;
}

.item3_box a{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
text-indent:-999px;
}

.item3_img {
padding: 10px;
width: 83%;
height: 100px;
display: inline-grid;
}

.item3_under {
padding: 5px 2px 0px 2px;
list-style: none;
height: 30px;
}

.item3_under.area_top {
height: 90px;
font-size: 15px;
}

.item3_kakakubtn {
width: 95%;
background-color: #de3e28;
color: #fff;
padding: 2px;
font-size: 10px;
text-align: center;
display: inline-block;
}

li.item3_title2 {
font-size: 10px;
line-height: 12px;
}

li.item3_title {
font-size: 12px;
}

span.item_kakaku2 {
font-size: 12px;
}

li.item3_kakaku {
    font-weight: bold;
    font-size: 13px;
}

span.item3_kakaku2 {
    font-size: 10px;
}

.item3_under2 {
height: 65px;
}


/***********開閉ボタン*/
.toc_box *, .toc_box *:before, .toc_box *:after {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.toc_box {
position: relative;
margin-top: 5rem;
}
.toc_box label {
position: absolute;
z-index: 1;
bottom: 0;
left: 0;
width: 100%;
height: 140px; 
cursor: pointer;
text-align: center;
margin-bottom:0;
}
.toc_box input:checked + label {
background: inherit; 
}
.toc_box label:after {
line-height: 2.5rem;
position: absolute;
z-index: 2;
bottom: 0px;
left: 50%;
width: 16rem;
content: '>お歳暮とは・・・';
transform: translate(-50%, 0);
letter-spacing: 0.05em;
border: 1px solid #909090;
color: #ffffff;
background-color: #420002;
padding: 10px 10px 10px;
width: 340px;
}
.toc_box input {
display: none;
}
.toc_box .toc_container {
overflow: hidden;
height: 0px; 
transition: all 0.5s;
margin-bottom: 30px;
}
.toc_box input:checked ~ label:after {
content: '閉じる';
}
.toc_box input:checked ~ .toc_container {
height: auto;
padding-bottom: 80px; 
transition: all 0.5s;
}


/***********バナーエリア*/
.clo_box {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    margin: auto;
    justify-content: space-around;
}

.clo_boxitem {
    width: calc((100% / 2) - 1rem);
    flex-grow: 0;
    margin-bottom: 1rem;
}


/***********アンカーリンク調整*/
a.springbtnanc {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}


/************調整用*/
.pagelinkarea {
    display: flex;
    gap: 0 20px;
    justify-content: center;
    margin-bottom: 1rem;
    flex-wrap: wrap;
}
.pagelinkarea a {
    width: calc((100% / 2) - 15px);
    text-align: center;
    line-height: 20px;
    padding: 0.2rem 0;
    margin-bottom: 1rem;
}

/***********アンカーリンク調整*/
.section {
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}
